<?xml version="1.1" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.6" type="org.netbeans.modules.form.forminfo.JDialogFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="2"/>
    <Property name="title" type="java.lang.String" value="Recherche Agents"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSize" type="java.awt.Dimension" value="-84,-19,0,5,115,114,0,18,106,97,118,97,46,97,119,116,46,68,105,109,101,110,115,105,111,110,65,-114,-39,-41,-84,95,68,20,2,0,2,73,0,6,104,101,105,103,104,116,73,0,5,119,105,100,116,104,120,112,0,0,2,-81,0,0,2,-38"/>
    <SyntheticProperty name="formSizePolicy" type="int" value="0"/>
    <SyntheticProperty name="generateSize" type="boolean" value="true"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="true"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="103" alignment="0" groupAlignment="0" attributes="0">
                      <Component id="jPanel1" alignment="0" max="32767" attributes="0"/>
                      <Component id="jPanel2" alignment="0" max="32767" attributes="0"/>
                      <Group type="102" alignment="0" attributes="0">
                          <Component id="jPanel3" max="32767" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                      </Group>
                      <Group type="102" alignment="1" attributes="0">
                          <Component id="jLabel13" pref="694" max="32767" attributes="2"/>
                          <EmptySpace min="-2" max="-2" attributes="0"/>
                      </Group>
                      <Group type="102" alignment="1" attributes="0">
                          <Component id="jLabel11" pref="694" max="32767" attributes="2"/>
                          <EmptySpace max="-2" attributes="0"/>
                      </Group>
                      <Group type="102" alignment="0" attributes="0">
                          <Component id="jLabel12" pref="694" max="32767" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                      </Group>
                  </Group>
                  <Group type="102" alignment="1" attributes="0">
                      <Component id="buttonClose" min="-2" pref="126" max="-2" attributes="0"/>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Component id="buttonFind" min="-2" pref="133" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                  </Group>
              </Group>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Component id="jLabel13" min="-2" max="-2" attributes="0"/>
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Component id="jPanel3" min="-2" max="-2" attributes="0"/>
              <EmptySpace type="unrelated" max="-2" attributes="0"/>
              <Component id="jLabel11" min="-2" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="jPanel2" min="-2" max="-2" attributes="0"/>
              <EmptySpace type="unrelated" max="-2" attributes="0"/>
              <Component id="jLabel12" min="-2" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="jPanel1" min="-2" max="-2" attributes="0"/>
              <EmptySpace type="separate" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="buttonClose" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="buttonFind" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="javax.swing.JButton" name="buttonFind">
      <Properties>
        <Property name="text" type="java.lang.String" value="Rechercher"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JButton" name="buttonClose">
      <Properties>
        <Property name="text" type="java.lang.String" value="Fermer"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="buttonCloseActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel11">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="11" style="1"/>
        </Property>
        <Property name="horizontalAlignment" type="int" value="0"/>
        <Property name="text" type="java.lang.String" value="Informations Budg&#xe9;taires"/>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.BevelBorderInfo">
            <BevelBorder/>
          </Border>
        </Property>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel12">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="11" style="1"/>
        </Property>
        <Property name="horizontalAlignment" type="int" value="0"/>
        <Property name="text" type="java.lang.String" value="KX Elements"/>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.BevelBorderInfo">
            <BevelBorder/>
          </Border>
        </Property>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel13">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Tahoma" size="11" style="1"/>
        </Property>
        <Property name="horizontalAlignment" type="int" value="0"/>
        <Property name="text" type="java.lang.String" value="Dossier Agent"/>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.BevelBorderInfo">
            <BevelBorder/>
          </Border>
        </Property>
      </Properties>
    </Component>
    <Container class="javax.swing.JPanel" name="jPanel1">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="1" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <Group type="103" groupAlignment="1" max="-2" attributes="0">
                              <Component id="jLabel10" alignment="1" max="32767" attributes="1"/>
                              <Component id="jLabel9" alignment="1" min="-2" pref="117" max="-2" attributes="1"/>
                          </Group>
                          <EmptySpace min="-2" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Group type="102" alignment="0" attributes="0">
                                  <Component id="tfCodeElement" min="-2" pref="58" max="-2" attributes="0"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="tfLibelleElement" pref="441" max="32767" attributes="2"/>
                              </Group>
                              <Group type="102" alignment="0" attributes="1">
                                  <Component id="tfCodeImput" min="-2" pref="58" max="-2" attributes="0"/>
                                  <EmptySpace min="-2" max="-2" attributes="0"/>
                                  <Component id="tfLibelleImput" pref="441" max="32767" attributes="2"/>
                              </Group>
                          </Group>
                          <EmptySpace min="-2" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Group type="102" alignment="0" attributes="0">
                                  <Component id="buttonGetElement" min="-2" pref="23" max="-2" attributes="0"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="buttonDelElement" min="-2" pref="23" max="-2" attributes="0"/>
                              </Group>
                              <Group type="102" alignment="1" attributes="0">
                                  <Component id="buttonGetCompte6" min="-2" pref="23" max="-2" attributes="0"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="buttonDelCompte6" min="-2" pref="23" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                      </Group>
                      <Group type="102" alignment="0" attributes="0">
                          <Group type="103" groupAlignment="1" max="-2" attributes="0">
                              <Component id="jLabel22" alignment="0" max="32767" attributes="1"/>
                              <Component id="jLabel20" alignment="0" min="-2" pref="116" max="-2" attributes="1"/>
                          </Group>
                          <EmptySpace max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="popupConex" alignment="0" min="-2" pref="204" max="-2" attributes="0"/>
                              <Group type="102" alignment="0" attributes="0">
                                  <Component id="checkElementNegatif" min="-2" max="-2" attributes="1"/>
                                  <EmptySpace type="separate" max="-2" attributes="0"/>
                                  <Component id="checkBSNegatif" min="-2" max="-2" attributes="1"/>
                                  <EmptySpace type="separate" max="-2" attributes="0"/>
                                  <Component id="checkElementNull" min="-2" max="-2" attributes="1"/>
                              </Group>
                              <Component id="tfLibelleComplementaire" alignment="0" min="-2" pref="318" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="1" attributes="0">
                      <Group type="102" alignment="1" attributes="0">
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="jLabel9" min="-2" max="-2" attributes="0"/>
                              <Group type="103" alignment="0" groupAlignment="3" attributes="0">
                                  <Component id="tfLibelleElement" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="tfCodeElement" alignment="3" min="-2" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                          <EmptySpace min="-2" pref="8" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="jLabel10" min="-2" max="-2" attributes="0"/>
                              <Group type="103" alignment="0" groupAlignment="3" attributes="0">
                                  <Component id="tfCodeImput" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="tfLibelleImput" alignment="3" min="-2" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                      </Group>
                      <Group type="102" alignment="1" attributes="0">
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="buttonGetElement" alignment="0" min="-2" pref="22" max="-2" attributes="0"/>
                              <Component id="buttonDelElement" alignment="0" min="-2" pref="22" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="buttonGetCompte6" alignment="3" min="-2" pref="22" max="-2" attributes="0"/>
                              <Component id="buttonDelCompte6" alignment="3" min="-2" pref="22" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel22" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfLibelleComplementaire" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel20" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="popupConex" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="checkElementNegatif" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="checkBSNegatif" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="checkElementNull" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JCheckBox" name="checkElementNegatif">
          <Properties>
            <Property name="text" type="java.lang.String" value="KX Element N&#xe9;gatif"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="checkElementNegatifActionPerformed"/>
          </Events>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel22">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Libell&#xe9; Compl&#xe9;ment :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel20">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="CONEX :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JCheckBox" name="checkBSNegatif">
          <Properties>
            <Property name="text" type="java.lang.String" value="BS N&#xe9;gatif (Net &lt;=0)"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="checkBSNegatifActionPerformed"/>
          </Events>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JTextField" name="tfLibelleComplementaire">
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="tfLibelleComplementaireActionPerformed"/>
          </Events>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JCheckBox" name="checkElementNull">
          <Properties>
            <Property name="text" type="java.lang.String" value="Code El&#xe9;ment NULL"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="checkElementNullActionPerformed"/>
          </Events>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JButton" name="buttonDelCompte6">
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel10">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Compte 6 :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfLibelleElement">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="tfLibelleElementActionPerformed"/>
          </Events>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JTextField" name="tfCodeImput">
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="tfCodeImputActionPerformed"/>
          </Events>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JButton" name="buttonDelElement">
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JTextField" name="tfLibelleImput">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="tfLibelleImputActionPerformed"/>
          </Events>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JButton" name="buttonGetCompte6">
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JTextField" name="tfCodeElement">
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="tfCodeElementActionPerformed"/>
          </Events>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel9">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Element TG :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JComboBox" name="popupConex">
          <Properties>
            <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
              <StringArray count="4">
                <StringItem index="0" value="Item 1"/>
                <StringItem index="1" value="Item 2"/>
                <StringItem index="2" value="Item 3"/>
                <StringItem index="3" value="Item 4"/>
              </StringArray>
            </Property>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JButton" name="buttonGetElement">
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
      </SubComponents>
    </Container>
    <Container class="javax.swing.JPanel" name="jPanel2">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="1" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <Component id="jLabel4" min="-2" pref="94" max="-2" attributes="1"/>
                          <EmptySpace type="unrelated" min="-2" max="-2" attributes="0"/>
                          <Component id="tfUb" min="-2" pref="40" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jLabel5" min="-2" pref="31" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="tfCr" min="-2" pref="95" max="-2" attributes="0"/>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Component id="jLabel6" min="-2" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="tfSousCr" min="-2" pref="55" max="-2" attributes="0"/>
                          <EmptySpace min="-2" pref="181" max="-2" attributes="0"/>
                      </Group>
                      <Group type="102" alignment="0" attributes="0">
                          <Group type="103" groupAlignment="0" max="-2" attributes="0">
                              <Component id="jLabel23" max="32767" attributes="1"/>
                              <Component id="jLabel8" alignment="0" min="-2" pref="91" max="-2" attributes="1"/>
                          </Group>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="1" attributes="0">
                              <Component id="tfLibelleConvention" pref="525" max="32767" attributes="0"/>
                              <Component id="tfAction" pref="525" max="32767" attributes="1"/>
                              <Component id="checkLbud" alignment="0" min="-2" max="-2" attributes="1"/>
                              <Component id="checkElementLbud" alignment="0" min="-2" max="-2" attributes="1"/>
                          </Group>
                          <EmptySpace max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Group type="102" alignment="0" attributes="0">
                                  <Component id="buttonGetAction" min="-2" pref="23" max="-2" attributes="0"/>
                                  <EmptySpace min="-2" max="-2" attributes="0"/>
                                  <Component id="buttonDelAction" min="-2" pref="23" max="-2" attributes="0"/>
                              </Group>
                              <Group type="102" alignment="0" attributes="0">
                                  <Component id="buttonGetConvention" min="-2" pref="23" max="-2" attributes="0"/>
                                  <EmptySpace min="-2" max="-2" attributes="0"/>
                                  <Component id="buttonDelConvention" min="-2" pref="23" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                      </Group>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel4" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfUb" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel5" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfCr" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel6" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="tfSousCr" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabel8" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="tfAction" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace min="-2" pref="19" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabel23" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="tfLibelleConvention" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace min="-2" pref="9" max="-2" attributes="0"/>
                          <Component id="checkLbud" min="-2" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="checkElementLbud" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <Group type="102" alignment="0" attributes="0">
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="buttonGetAction" alignment="3" min="-2" pref="22" max="-2" attributes="0"/>
                              <Component id="buttonDelAction" alignment="3" min="-2" pref="22" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace min="-2" pref="17" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="buttonGetConvention" alignment="3" min="-2" pref="22" max="-2" attributes="0"/>
                              <Component id="buttonDelConvention" alignment="3" min="-2" pref="22" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JCheckBox" name="checkLbud">
          <Properties>
            <Property name="text" type="java.lang.String" value="Pas de donn&#xe9;es budg&#xe9;taires / Donn&#xe9;es budg&#xe9;taires erron&#xe9;es"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="checkLbudActionPerformed"/>
          </Events>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JButton" name="buttonGetConvention">
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JCheckBox" name="checkElementLbud">
          <Properties>
            <Property name="text" type="java.lang.String" value="Ligne budg&#xe9;taire distincte / Element"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="checkElementLbudActionPerformed"/>
          </Events>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JButton" name="buttonDelAction">
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JTextField" name="tfSousCr">
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="tfSousCrActionPerformed"/>
          </Events>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel4">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="UB :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel23">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Convention :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel5">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="CR :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfLibelleConvention">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="tfLibelleConventionActionPerformed"/>
          </Events>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JTextField" name="tfCr">
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="tfCrActionPerformed"/>
          </Events>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JButton" name="buttonGetAction">
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JTextField" name="tfAction">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="tfActionActionPerformed"/>
          </Events>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel8">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Action :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel6">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="SOUS CR :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JButton" name="buttonDelConvention">
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JTextField" name="tfUb">
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="tfUbActionPerformed"/>
          </Events>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
      </SubComponents>
    </Container>
    <Container class="javax.swing.JPanel" name="jPanel3">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace min="-2" pref="22" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Group type="102" alignment="0" attributes="0">
                                  <Group type="103" groupAlignment="1" attributes="0">
                                      <Group type="102" alignment="1" attributes="0">
                                          <Group type="103" groupAlignment="0" max="-2" attributes="0">
                                              <Group type="102" alignment="0" attributes="1">
                                                  <Component id="jLabel15" min="-2" pref="62" max="-2" attributes="0"/>
                                                  <EmptySpace max="-2" attributes="0"/>
                                                  <Component id="tfDestination" max="32767" attributes="0"/>
                                              </Group>
                                              <Group type="102" alignment="0" attributes="0">
                                                  <Component id="jLabel3" min="-2" pref="62" max="-2" attributes="0"/>
                                                  <EmptySpace max="-2" attributes="0"/>
                                                  <Component id="popupMinisteres" min="-2" pref="81" max="-2" attributes="0"/>
                                              </Group>
                                          </Group>
                                          <EmptySpace max="-2" attributes="0"/>
                                          <Group type="103" groupAlignment="1" max="-2" attributes="0">
                                              <Component id="jLabel14" max="32767" attributes="1"/>
                                              <Component id="jLabel16" alignment="1" min="-2" max="-2" attributes="1"/>
                                          </Group>
                                          <EmptySpace max="-2" attributes="0"/>
                                          <Group type="103" groupAlignment="0" max="-2" attributes="0">
                                              <Component id="tfSousDestination" max="32767" attributes="1"/>
                                              <Component id="tfConvention" alignment="0" min="-2" pref="71" max="-2" attributes="1"/>
                                          </Group>
                                          <EmptySpace min="-2" max="-2" attributes="0"/>
                                          <Group type="103" groupAlignment="1" attributes="0">
                                              <Component id="jLabel17" min="-2" max="-2" attributes="1"/>
                                              <Component id="jLabel18" min="-2" max="-2" attributes="1"/>
                                          </Group>
                                          <EmptySpace max="-2" attributes="0"/>
                                          <Group type="103" groupAlignment="0" attributes="0">
                                              <Component id="popupPlafondEmploi" min="-2" max="-2" attributes="0"/>
                                              <Component id="popupBudget" min="-2" max="-2" attributes="0"/>
                                          </Group>
                                      </Group>
                                      <Component id="jLabel21" min="-2" pref="103" max="-2" attributes="2"/>
                                  </Group>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="popupCompta" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <Group type="102" alignment="0" attributes="0">
                                  <Component id="jLabel19" min="-2" pref="62" max="-2" attributes="0"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="tfAffectation" min="-2" pref="290" max="-2" attributes="0"/>
                                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                  <Component id="buttonGetAffectation" min="-2" pref="23" max="-2" attributes="0"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="buttonDelAffectation" min="-2" pref="23" max="-2" attributes="0"/>
                              </Group>
                              <Group type="102" alignment="0" attributes="0">
                                  <Component id="jLabel24" min="-2" pref="62" max="-2" attributes="0"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="tfCodePoste" min="-2" pref="84" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                      </Group>
                      <Group type="102" alignment="0" attributes="0">
                          <Group type="103" groupAlignment="1" max="-2" attributes="0">
                              <Component id="jLabel2" min="-2" pref="62" max="-2" attributes="0"/>
                              <Component id="jLabel1" alignment="1" min="-2" pref="84" max="-2" attributes="1"/>
                          </Group>
                          <EmptySpace min="-2" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Group type="102" alignment="0" attributes="0">
                                  <Component id="tfGrade" min="-2" pref="386" max="-2" attributes="0"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="buttonGetGrade" min="-2" pref="23" max="-2" attributes="0"/>
                                  <EmptySpace min="-2" max="-2" attributes="0"/>
                                  <Component id="buttonDelGrade" min="-2" pref="23" max="-2" attributes="0"/>
                              </Group>
                              <Group type="102" attributes="0">
                                  <Component id="popupCodesGestion" min="-2" pref="260" max="-2" attributes="0"/>
                                  <EmptySpace min="-2" pref="181" max="-2" attributes="0"/>
                                  <Component id="jLabel25" min="-2" pref="71" max="-2" attributes="2"/>
                              </Group>
                          </Group>
                      </Group>
                  </Group>
                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                  <Component id="popupCap" min="-2" max="-2" attributes="0"/>
                  <EmptySpace pref="18" max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel1" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="popupCodesGestion" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="popupCompta" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel21" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel25" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="popupCap" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabel2" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="tfGrade" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="1" attributes="0">
                              <Group type="102" alignment="1" attributes="0">
                                  <Group type="103" groupAlignment="3" attributes="0">
                                      <Component id="popupMinisteres" alignment="3" min="-2" max="-2" attributes="0"/>
                                      <Component id="jLabel3" alignment="3" min="-2" max="-2" attributes="0"/>
                                      <Component id="jLabel14" alignment="3" min="-2" max="-2" attributes="0"/>
                                      <Component id="tfConvention" alignment="3" min="-2" max="-2" attributes="0"/>
                                      <Component id="jLabel17" alignment="3" min="-2" max="-2" attributes="0"/>
                                  </Group>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="3" attributes="0">
                                      <Component id="jLabel15" alignment="3" min="-2" max="-2" attributes="0"/>
                                      <Component id="tfDestination" alignment="3" min="-2" max="-2" attributes="0"/>
                                      <Component id="tfSousDestination" alignment="3" min="-2" max="-2" attributes="0"/>
                                      <Component id="jLabel16" alignment="3" min="-2" max="-2" attributes="0"/>
                                      <Component id="jLabel18" alignment="3" min="-2" max="-2" attributes="0"/>
                                  </Group>
                              </Group>
                              <Group type="102" alignment="1" attributes="0">
                                  <Component id="popupPlafondEmploi" min="-2" max="-2" attributes="0"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="popupBudget" min="-2" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabel19" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="tfAffectation" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="buttonGetAffectation" alignment="3" min="-2" pref="22" max="-2" attributes="0"/>
                              <Component id="buttonDelAffectation" alignment="3" min="-2" pref="22" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabel24" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="tfCodePoste" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                      <Group type="103" alignment="0" groupAlignment="3" attributes="0">
                          <Component id="buttonGetGrade" alignment="3" min="-2" pref="22" max="-2" attributes="0"/>
                          <Component id="buttonDelGrade" alignment="3" min="-2" pref="22" max="-2" attributes="0"/>
                      </Group>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JLabel" name="jLabel1">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Code Gestion :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel15">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Destination :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JComboBox" name="popupCodesGestion">
          <Properties>
            <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
              <StringArray count="4">
                <StringItem index="0" value="Item 1"/>
                <StringItem index="1" value="Item 2"/>
                <StringItem index="2" value="Item 3"/>
                <StringItem index="3" value="Item 4"/>
              </StringArray>
            </Property>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel24">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Code Poste"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfSousDestination">
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="tfSousDestinationActionPerformed"/>
          </Events>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JTextField" name="tfGrade">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="tfGradeActionPerformed"/>
          </Events>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel17">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Plaf Emploi :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel21">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Tem Compta : "/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel14">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Convention :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel3">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Minist&#xe8;re :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="tfCodePoste">
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="tfCodePosteActionPerformed"/>
          </Events>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel18">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Budget :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JComboBox" name="popupCompta">
          <Properties>
            <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
              <StringArray count="4">
                <StringItem index="0" value="Item 1"/>
                <StringItem index="1" value="Item 2"/>
                <StringItem index="2" value="Item 3"/>
                <StringItem index="3" value="Item 4"/>
              </StringArray>
            </Property>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JButton" name="buttonGetAffectation">
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JComboBox" name="popupBudget">
          <Properties>
            <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
              <StringArray count="4">
                <StringItem index="0" value="Item 1"/>
                <StringItem index="1" value="Item 2"/>
                <StringItem index="2" value="Item 3"/>
                <StringItem index="3" value="Item 4"/>
              </StringArray>
            </Property>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JTextField" name="tfConvention">
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="tfConventionActionPerformed"/>
          </Events>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JComboBox" name="popupMinisteres">
          <Properties>
            <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
              <StringArray count="4">
                <StringItem index="0" value="Item 1"/>
                <StringItem index="1" value="Item 2"/>
                <StringItem index="2" value="Item 3"/>
                <StringItem index="3" value="Item 4"/>
              </StringArray>
            </Property>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JButton" name="buttonDelAffectation">
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel19">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Affectation :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel16">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Sous Destination :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JComboBox" name="popupPlafondEmploi">
          <Properties>
            <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
              <StringArray count="4">
                <StringItem index="0" value="Item 1"/>
                <StringItem index="1" value="Item 2"/>
                <StringItem index="2" value="Item 3"/>
                <StringItem index="3" value="Item 4"/>
              </StringArray>
            </Property>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JTextField" name="tfDestination">
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="tfDestinationActionPerformed"/>
          </Events>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JButton" name="buttonDelGrade">
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JTextField" name="tfAffectation">
          <Properties>
            <Property name="editable" type="boolean" value="false"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="tfAffectationActionPerformed"/>
          </Events>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel2">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Grade :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JButton" name="buttonGetGrade">
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel25">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="4"/>
            <Property name="text" type="java.lang.String" value="Tem CAP "/>
          </Properties>
        </Component>
        <Component class="javax.swing.JComboBox" name="popupCap">
          <Properties>
            <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
              <StringArray count="4">
                <StringItem index="0" value="Item 1"/>
                <StringItem index="1" value="Item 2"/>
                <StringItem index="2" value="Item 3"/>
                <StringItem index="3" value="Item 4"/>
              </StringArray>
            </Property>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
          </AuxValues>
        </Component>
      </SubComponents>
    </Container>
  </SubComponents>
</Form>
